<TEI.2 id="jrc32006R0840-pt" n="32006R0840" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0840 Portuguese</title>
        <title>Regulamento (CE) n. o  840/2006 da Comissão, de  7 de Junho de 2006 , que fixa, para a campanha de 2006/2007, a ajuda para os pêssegos destinados à transformação no âmbito do Regulamento (CE) n. o  2201/96 do Conselho</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0840&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0840&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2730</classCode>
        <classCode scheme="eurovoc">3003</classCode>
        <classCode scheme="eurovoc">1117</classCode>
        <classCode scheme="eurovoc">4498</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  840/2006 da Comissão, de 7 de Junho de 2006 , que fixa, para a campanha de 2006/2007, a ajuda para os pêssegos destinados à transformação no âmbito do Regulamento (CE) n. o  2201/96 do Conselho</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 840/2006 da Comissão</p>
        <p n="3">de 7 de Junho de 2006</p>
        <p n="4">que fixa, para a campanha de 2006/2007, a ajuda para os pêssegos destinados à transformação no âmbito do Regulamento (CE) n.o 2201/96 do Conselho</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 2201/96 do Conselho, de 28 de Outubro de 1996, que estabelece a organização comum de mercado no sector dos produtos transformados à base de frutas e produtos hortícolas [1], nomeadamente o n.o 1 do artigo 6.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 1535/2003 da Comissão, de 29 de Agosto de 2003, que estabelece normas de execução do Regulamento (CE) n.o 2201/96 do Conselho no que respeita ao regime de ajudas no sector dos produtos transformados à base de frutas e produtos hortícolas [2], prevê, no n.o 3 do artigo 3.o, que a Comissão publique o montante das ajudas relativas aos pêssegos após verificação do respeito dos limiares fixados no anexo III do Regulamento (CE) n.o 2201/96.</p>
        <p n="10">(2) A média das quantidades de pêssegos transformadas no âmbito do regime de ajuda durante as três campanhas anteriores é inferior ao limiar comunitário. O montante da ajuda para a campanha de 2006/2007 em cada Estado-Membro em causa é o fixado no n.o 2 do artigo 4.o do Regulamento (CE) n.o 2201/96.</p>
        <p n="11">(3) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de gestão dos Produtos Transformados à base de Frutas e Produtos Hortícolas,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Na campanha de 2006/2007, a ajuda a título do artigo 2.o do Regulamento (CE) n.o 2201/96 é, relativamente aos pêssegos, de EUR 47,70 por tonelada.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="17">O presente regulamento é aplicável durante a campanha de 2006/2007.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 7 de Junho de 2006.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">Mariann Fischer Boel</p>
        <p n="22">Membro da Comissão</p>
        <p n="23">[1] JO L 297 de 21.11.1996, p. 29. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 386/2004 da Comissão (JO L 64 de 2.3.2004, p. 25).</p>
        <p n="24">[2] JO L 218 de 30.8.2003, p. 14. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1663/2005 (JO L 267 de 12.10.2005, p. 22).</p>
        <p n="25">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
